On Dec 26, 2007 6:10 PM, Gregory Brown <gregory.t.brown / gmail.com> wrote:
> On Dec 25, 2007 2:31 PM, M. Edward (Ed) Borasky <znmeb / cesmail.net> wrote:
> > 1. rcov
> > 2. hpricot
> > 3. active_support
> Ruport and PDF::Writer will need to be updated.

> Their dependencies probably also have issues.

Color should not have any issues; Trans-Simple may, but again should
not. I tested them against the 1.9 branch available at the time of
release. (Thank you, multiruby.)

-austin
-- 
Austin Ziegler * halostatue / gmail.com * http://www.halostatue.ca/
               * austin / halostatue.ca * http://www.halostatue.ca/feed/
               * austin / zieglers.ca